<?php
$z[0]=Array("field","糊馎,糊馎介绍,民乐特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在羊肉汤或牛肉汤中加入羊肉或牛肉薄片，加豆腐、粉皮、面筋，用淀粉勾芡，加盐、葱花、蒜调成汤。再将麻花掰成小块放入汤内，泡软搅匀，就是糊馎。边吃边烩,清香可口，是张掖百姓喜爱的风味小吃。,糊馎,糊馎简介,民乐特产",67,317);
$z[1][4]['name']="description";
$z[2]=Array("field","糊馎_民乐特产糊馎",319,374);
$z[2][4]['name']="title";
$z[3]=Array("field","",376,415);
$z[3][4]['name']="writer";
$z[4]=Array("field","",417,456);
$z[4][4]['name']="source";
$z[5]=Array("field","",458,498);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在羊肉汤或中加入羊肉或牛肉薄片，加豆腐、粉皮、面筋，用淀粉勾芡，加盐、葱花、蒜调成汤。再将麻花掰成小块放入汤内，泡软搅匀，就是糊馎。边吃边烩,清香可口，是百姓喜爱的</a>。\n</p><p>　",500,718);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005912ELI0-435M.gif",720,804);
$z[7][4]['name']="litpic";

?>